Skip to content
+1-888-319-3663

COMMUNITY FORUM

Post Upgrade Errors – PT_Extender_Activity

Mick asked 6 years ago
After recently upgrading GP2013 to GP2013R3 (1745) were receive an Unhandled database exception: An open operation on table PT_Extender_Activity cannot find the table when selecting the Upgrade Option..  Extender version: 12.10.0118.
Answers
Patrick Roth Staff answered 6 years ago
Mick,
a couple things:
1. You don’t need to do a database upgrade going from 2013 to 2013 R2 (or 2015 when you go there).  The tables are the same and you don’t need to do this step which avoids your error.
2. Extender 12.10.0118 is not compatible with 2013 R2 security.  You’ll want to be on the latest version which is 12.1.0125.
You can load that version right over the top of your existing extender install.
patrick

If you would like to submit an answer or comment, please sign in to the eOne portal.